Reactor Dependency Convergence

Legend:
[Error] At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 11
Number of dependencies (NOD): 93
Number of unique artifacts (NOA): 96
Number of version-conflicting artifacts (NOC): 2
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): [Error] 96 %
Ready for release (100% convergence and no SNAPSHOTS): [Error] Error
You do not have 100% convergence.

Dependencies used in modules

org.codehaus.plexus:plexus-classworlds

[Error]
2.5.1
  1. net.java.truelicense:truelicense-maven-plugin:maven-plugin:2.6.5
    \- org.apache.maven:maven-plugin-api:jar:3.2.5:provided
       \- org.eclipse.sisu:org.eclipse.sisu.plexus:jar:0.3.0.M1:provided
          \- (org.codehaus.plexus:plexus-classworlds:jar:2.5.1:provided - omitted for conflict with 2.5.2)

2.5.2
  1. net.java.truelicense:truelicense-maven-plugin:maven-plugin:2.6.5
    \- org.apache.maven:maven-core:jar:3.2.5:provided
       \- org.codehaus.plexus:plexus-classworlds:jar:2.5.2:provided

org.codehaus.plexus:plexus-utils

[Error]
1.5.5
  1. net.java.truelicense:truelicense-maven-plugin:maven-plugin:2.6.5
    \- org.apache.maven:maven-core:jar:3.2.5:provided
       \- org.sonatype.plexus:plexus-sec-dispatcher:jar:1.3:provided
          \- (org.codehaus.plexus:plexus-utils:jar:1.5.5:provided - omitted for conflict with 3.0.20)

2.1
  1. net.java.truelicense:truelicense-maven-plugin:maven-plugin:2.6.5
    \- org.apache.maven:maven-plugin-api:jar:3.2.5:provided
       \- org.eclipse.sisu:org.eclipse.sisu.plexus:jar:0.3.0.M1:provided
          \- (org.codehaus.plexus:plexus-utils:jar:2.1:provided - omitted for conflict with 3.0.20)

3.0.20
  1. net.java.truelicense:truelicense-maven-plugin:maven-plugin:2.6.5
    +- org.apache.maven.plugin-tools:maven-plugin-annotations:jar:3.5:provided
    |  \- org.apache.maven:maven-artifact:jar:3.2.5:provided (version managed from 3.0)
    |     \- (org.codehaus.plexus:plexus-utils:jar:3.0.20:provided - omitted for duplicate)
    +- org.apache.maven:maven-plugin-api:jar:3.2.5:provided
    |  \- org.apache.maven:maven-model:jar:3.2.5:provided
    |     \- (org.codehaus.plexus:plexus-utils:jar:3.0.20:provided - omitted for duplicate)
    \- org.apache.maven:maven-core:jar:3.2.5:provided
       +- org.apache.maven:maven-settings:jar:3.2.5:provided
       |  \- (org.codehaus.plexus:plexus-utils:jar:3.0.20:provided - omitted for duplicate)
       +- org.apache.maven:maven-settings-builder:jar:3.2.5:provided
       |  \- (org.codehaus.plexus:plexus-utils:jar:3.0.20:provided - omitted for duplicate)
       +- org.apache.maven:maven-repository-metadata:jar:3.2.5:provided
       |  \- (org.codehaus.plexus:plexus-utils:jar:3.0.20:provided - omitted for duplicate)
       +- org.apache.maven:maven-model-builder:jar:3.2.5:provided
       |  \- (org.codehaus.plexus:plexus-utils:jar:3.0.20:provided - omitted for duplicate)
       +- org.apache.maven:maven-aether-provider:jar:3.2.5:provided
       |  \- (org.codehaus.plexus:plexus-utils:jar:3.0.20:provided - omitted for duplicate)
       \- org.codehaus.plexus:plexus-utils:jar:3.0.20:provided